Debian Bug report logs - #245101
ITA: vcheck -- Utility to check and download the most recent program version

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ardo van Rangelrooij <ardo@debian.org>

Date: Wed, 21 Apr 2004 13:48:03 UTC

Owned by: Dario Minnucci <debian@midworld.net>

Severity: normal

Fixed in version vcheck/1.2.1-6

Done: Dario Minnucci <debian@midworld.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#245101; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Ardo van Rangelrooij <ardo@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ardo van Rangelrooij <ardo@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: vcheck -- Utility to check and download the most recent program version
Date: Wed, 21 Apr 2004 08:43:46 -0500
Package: wnpp
Severity: normal

I intend to orphan the vcheck package.

The package description is:
 This is a tool for checking for latest versions of programs at HTTP
 and FTP locations given a list of URLs and (Perl-style) regular
 expressions to match, and to optionally download them automatically.
 
-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.4.25-test
Locale: LANG=C, LC_CTYPE=C



Information forwarded to debian-bugs-dist@lists.debian.org, era+debian@iki.fi, <wnpp@debian.org>:
Bug#245101; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to era eriksson <era@iki.fi>:
Extra info received and forwarded to list. Copy sent to era+debian@iki.fi, <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 245101@bugs.debian.org (full text, mbox):

From: era eriksson <era@iki.fi>
To: 245101@bugs.debian.org
Subject: ITA: vcheck -- Utility to check and download the most recent program version
Date: Mon, 26 Apr 2004 13:15:03 +0300
I've exchanged email with Ardo van Rangelrooij, the previous
maintainer, and I'm fortunate to report that he says he is happy to
sponsor me.

He also mentions that the previous upstream appears to be dead, but
that a new version is available from -- apparently -- a new
maintainer. I will work on packaging that. Stay tuned.

/* era */

-- 
formail -s procmail <http://www.iki.fi/era/spam/ >http://www.euro.cauce.org/
cat | more | cat<http://www.iki.fi/era/unix/award.html>http://www.debian.org/



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#245101; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Justin Pryzby <justinpryzby@users.sourceforge.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 245101@bugs.debian.org (full text, mbox):

From: Justin Pryzby <justinpryzby@users.sourceforge.net>
To: 245101@bugs.debian.org, era@iki.fi
Subject: vcheck
Date: Tue, 27 Apr 2004 16:54:04 -0400
[Message part 1 (text/plain, inline)]
Greetings,

I'm curious as to what vcheck offers that uupdate (package: devscripts)
doesn't.  The reason I ask is that uupdate seems to be promoted for use
by the debian packaging system: debhelper actually creates an example
uupdate file, watch.ex, in debian/.

Thanks,
Justin
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#245101; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Ardo van Rangelrooij <ardo@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #20 received at 245101@bugs.debian.org (full text, mbox):

From: Ardo van Rangelrooij <ardo@debian.org>
To: Justin Pryzby <justinpryzby@users.sourceforge.net>, 245101@bugs.debian.org
Cc: era@iki.fi
Subject: Re: Bug#245101: vcheck
Date: Tue, 27 Apr 2004 19:36:12 -0500
Justin Pryzby (justinpryzby@users.sourceforge.net) wrote:
> Greetings,
> 
> I'm curious as to what vcheck offers that uupdate (package: devscripts)
> doesn't.  The reason I ask is that uupdate seems to be promoted for use
> by the debian packaging system: debhelper actually creates an example
> uupdate file, watch.ex, in debian/.

Hi,

Where is it stated that vcheck is intended to be used for Debian packaging
efforts?  vcheck is a tool that just checks at the speficied location whether
there's a newer version available.  No dependencies on source directories (as
uscan and uupdate are), no automagic invocation of debuild, no nothing.  Just
checking whether there's a newer version and if so, download it.  There's more
in life than Debian packaging efforts.

And even if it is to be used for Debian packaging efforts, who says that it
should be done as uupdate does it?  Suppose one just want to download the
newer version, put it in CVS (using cvs-upgrade) and use cvs-buildpackage
to build the package.  I don't see that happening with uupdate.

Thanks,
Ardo
-- 
Ardo van Rangelrooij                                     Debian XML/SGML Group
<ardo@debian.org>              <debian-xml-sgml-devel@lists.alioth.debian.org>
http://people.debian.org/~ardo/      http://debian-xml-sgml.alioth.debian.org/



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#245101; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to era eriksson <era@iki.fi>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #25 received at 245101@bugs.debian.org (full text, mbox):

From: era eriksson <era@iki.fi>
To: Justin Pryzby <justinpryzby@users.sourceforge.net>
Cc: 245101@bugs.debian.org
Subject: Re: Bug#245101: vcheck
Date: 29 Apr 2004 13:23:22 +0300
On Tue, 27 Apr 2004 19:36:12 -0500, Ardo van Rangelrooij <ardo@debian.org>
wrote:
 > Justin Pryzby (justinpryzby@users.sourceforge.net) wrote:
 >> I'm curious as to what vcheck offers that uupdate (package:
 >> devscripts) doesn't. The reason I ask is that uupdate seems to be
 >> promoted for use by the debian packaging system: debhelper
 >> actually creates an example uupdate file, watch.ex, in debian/.
 > Where is it stated that vcheck is intended to be used for Debian
 > packaging efforts? vcheck is a tool that just checks at the
 > speficied location whether there's a newer version available. No
 > dependencies on source directories (as uscan and uupdate are), no
 > automagic invocation of debuild, no nothing. Just checking whether
 > there's a newer version and if so, download it. There's more in
 > life than Debian packaging efforts.
 > And even if it is to be used for Debian packaging efforts, who says
 > that it should be done as uupdate does it? Suppose one just want to
 > download the newer version, put it in CVS (using cvs-upgrade) and
 > use cvs-buildpackage to build the package. I don't see that
 > happening with uupdate.

Just to chime in here, I had been looking at uupdate for a long time
with the intent of "fixing" it so it could be used for things which
are unrelated to Debian packaging, mainly because I was unaware of
vcheck and had been unable to locate any other tool which did what I
wanted to do. The problems of using uupdate for stuff which is not in
a Debian packaging infrastructure should be apparent -- there are many
assumptions and hard-coded paths etc. which are cumbersome to work
around at best.

Granted, it would be nice if uupdate and vcheck could be merged into a
single code base, i.e. so that uupdate would use vcheck internally, or
some such. I don't really see a great need for such coordination but
it would be a neat refactoring if somebody cared enough to do it. I
still haven't familiarized myself with the internals of vcheck enough
to be able to comment on the feasibility of this, though.

/* era */

-- 
formail -s procmail <http://www.iki.fi/era/spam/ >http://www.euro.cauce.org/
cat | more | cat<http://www.iki.fi/era/unix/award.html>http://www.debian.org/



Changed Bug title. Request was from era eriksson <era@iki.fi> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as era eriksson <era+debian@iki.fi>. Request was from era eriksson <era+debian@iki.fi> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, era eriksson <era+debian@iki.fi>:
Bug#245101; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, era eriksson <era+debian@iki.fi>. Full text and rfc822 format available.

Message #34 received at 245101@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: era eriksson <era@iki.fi>
Cc: 245101@bugs.debian.org
Subject: Re: ITA: vcheck -- Utility to check and download the most recent program version
Date: Tue, 2 Nov 2004 19:56:14 +0000
* era eriksson <era@iki.fi> [2004-04-26 13:15]:
> I've exchanged email with Ardo van Rangelrooij, the previous
> maintainer, and I'm fortunate to report that he says he is happy to
> sponsor me.

What's the status of this?
-- 
Martin Michlmayr
http://www.cyrius.com/



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, era eriksson <era+debian@iki.fi>:
Bug#245101; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to era eriksson <era@iki.fi>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, era eriksson <era+debian@iki.fi>. Full text and rfc822 format available.

Message #39 received at 245101@bugs.debian.org (full text, mbox):

From: era eriksson <era@iki.fi>
To: Martin Michlmayr <tbm@cyrius.com>
Cc: 245101@bugs.debian.org
Subject: Re: Bug#245101: ITA: vcheck -- Utility to check and download the most recent program version
Date: Wed, 03 Nov 2004 08:26:42 +0200
On Tue, 2 Nov 2004 19:56:14 +0000, Martin Michlmayr <tbm@cyrius.com>
wrote:
 > * era eriksson <era@iki.fi> [2004-04-26 13:15]:
 >> I've exchanged email with Ardo van Rangelrooij, the previous
 >> maintainer, and I'm fortunate to report that he says he is happy to
 >> sponsor me.
 > What's the status of this?

Still basically on it, although work has been kind of hectic recently.
I guess the only thing I'd need to do is upload it with a trivial
addition to debian/control and ChangeLog because there are no open
bugs. I'd still like to acquaint myself with the code a bit before I
do that, and maybe work a bit on a test suite, but if it's important
to get me into uploaders for Sarge, I guess I could do the upload
ASAP.

/* era */

-- 
formail -s procmail <http://www.iki.fi/era/spam/ >http://www.euro.cauce.org/
cat | more | cat<http://www.iki.fi/era/unix/award.html>http://www.debian.org/



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, era eriksson <era+debian@iki.fi>:
Bug#245101; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, era eriksson <era+debian@iki.fi>. Full text and rfc822 format available.

Message #44 received at 245101@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: era eriksson <era@iki.fi>
Cc: 245101@bugs.debian.org
Subject: Re: Bug#245101: ITA: vcheck -- Utility to check and download the most recent program version
Date: Wed, 3 Nov 2004 08:23:39 +0000
* era eriksson <era@iki.fi> [2004-11-03 08:26]:
> addition to debian/control and ChangeLog because there are no open
> bugs. I'd still like to acquaint myself with the code a bit before I
> do that, and maybe work a bit on a test suite, but if it's important
> to get me into uploaders for Sarge, I guess I could do the upload
> ASAP.

Well, given that this package has never release with a stable release,
and is orphaned now, I was just wondering whether it should release
with sarge... I also note that upstream doesn't seem to exist anymore
(Forbidden: You don't have permission to access /~gomar/stuff/vcheck/
on this server).
-- 
Martin Michlmayr
http://www.cyrius.com/



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, era eriksson <era+debian@iki.fi>:
Bug#245101; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to era eriksson <era@iki.fi>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, era eriksson <era+debian@iki.fi>. Full text and rfc822 format available.

Message #49 received at 245101@bugs.debian.org (full text, mbox):

From: era eriksson <era@iki.fi>
To: Martin Michlmayr <tbm@cyrius.com>
Cc: 245101@bugs.debian.org
Subject: Re: Bug#245101: ITA: vcheck -- Utility to check and download the most recent program version
Date: Wed, 3 Nov 2004 13:01:50 +0200 (EET)
On Wed, 3 Nov 2004 08:23:39 +0000, Martin Michlmayr <tbm@cyrius.com>
wrote:
 > * era eriksson <era@iki.fi> [2004-11-03 08:26]:
 >> addition to debian/control and ChangeLog because there are no open
 >> bugs. I'd still like to acquaint myself with the code a bit before I
 >> do that, and maybe work a bit on a test suite, but if it's important
 >> to get me into uploaders for Sarge, I guess I could do the upload
 >> ASAP.
 > Well, given that this package has never release with a stable release,
 > and is orphaned now, I was just wondering whether it should release
 > with sarge... I also note that upstream doesn't seem to exist anymore
 > (Forbidden: You don't have permission to access /~gomar/stuff/vcheck/
 > on this server).

Yes, upstream is gone. I'd still like to see this in Debian and I'm
fully prepared to deal with bug reports for it, it's just not a
priority for me to upload soon; but if that's required in order to get
it into Sarge, just let me know and I'll do it immediately.

/* era */

-- 
formail -s procmail <http://www.iki.fi/era/spam/ >http://www.euro.cauce.org/
cat | more | cat<http://www.iki.fi/era/unix/award.html>http://www.debian.org/




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, era eriksson <era+debian@iki.fi>:
Bug#245101; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Ardo van Rangelrooij <ardo@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, era eriksson <era+debian@iki.fi>. Full text and rfc822 format available.

Message #54 received at 245101@bugs.debian.org (full text, mbox):

From: Ardo van Rangelrooij <ardo@debian.org>
To: era eriksson <era@iki.fi>, 245101@bugs.debian.org
Subject: Re: Bug#245101: ITA: vcheck -- Utility to check and download the most recent program version
Date: Fri, 3 Dec 2004 00:20:36 -0600
Hello Era,

Any progess on this?

Thanks,
Ardo

era eriksson (era@iki.fi) wrote:
> I've exchanged email with Ardo van Rangelrooij, the previous
> maintainer, and I'm fortunate to report that he says he is happy to
> sponsor me.
> 
> He also mentions that the previous upstream appears to be dead, but
> that a new version is available from -- apparently -- a new
> maintainer. I will work on packaging that. Stay tuned.
> 
> /* era */
> 
> -- 
> formail -s procmail <http://www.iki.fi/era/spam/ >http://www.euro.cauce.org/
> cat | more | cat<http://www.iki.fi/era/unix/award.html>http://www.debian.org/
> 
> 
> -- 
> To UNSUBSCRIBE, email to debian-bugs-dist-REQUEST@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

-- 
Ardo van Rangelrooij                                     Debian XML/SGML Group
<ardo@debian.org>              <debian-xml-sgml-devel@lists.alioth.debian.org>
http://people.debian.org/~ardo/      http://debian-xml-sgml.alioth.debian.org/



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, era eriksson <era+debian@iki.fi>:
Bug#245101; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to era eriksson <era@iki.fi>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, era eriksson <era+debian@iki.fi>. Full text and rfc822 format available.

Message #59 received at 245101@bugs.debian.org (full text, mbox):

From: era eriksson <era@iki.fi>
To: Ardo van Rangelrooij <ardo@debian.org>
Cc: 245101@bugs.debian.org
Subject: Re: Bug#245101: ITA: vcheck -- Utility to check and download the most recent program version
Date: Wed, 8 Dec 2004 10:42:16 +0200 (EET)
On Fri, 3 Dec 2004 00:20:36 -0600, Ardo van Rangelrooij <ardo@debian.org>
wrote:
 > era eriksson (era@iki.fi) wrote:
 >> I've exchanged email with Ardo van Rangelrooij, the previous
 >> maintainer, and I'm fortunate to report that he says he is happy to
 >> sponsor me.
 >> He also mentions that the previous upstream appears to be dead, but
 >> that a new version is available from -- apparently -- a new
 >> maintainer. I will work on packaging that. Stay tuned.
 > Any progess on this?

I guess I should just scale down my ambitions at this point and try to
get a package into shape for an upload. Tentatively this week or next.
Does that sound okay?

/* era */

-- 
formail -s procmail <http://www.iki.fi/era/spam/ >http://www.euro.cauce.org/
cat | more | cat<http://www.iki.fi/era/unix/award.html>http://www.debian.org/




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, era eriksson <era+debian@iki.fi>:
Bug#245101; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Ardo van Rangelrooij <ardo@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, era eriksson <era+debian@iki.fi>. Full text and rfc822 format available.

Message #64 received at 245101@bugs.debian.org (full text, mbox):

From: Ardo van Rangelrooij <ardo@debian.org>
To: era eriksson <era@iki.fi>, 245101@bugs.debian.org
Subject: Re: Bug#245101: ITA: vcheck -- Utility to check and download the most recent program version
Date: Wed, 8 Dec 2004 07:58:03 -0600
era eriksson (era@iki.fi) wrote:
> On Fri, 3 Dec 2004 00:20:36 -0600, Ardo van Rangelrooij <ardo@debian.org>
> wrote:
>  > era eriksson (era@iki.fi) wrote:
>  >> I've exchanged email with Ardo van Rangelrooij, the previous
>  >> maintainer, and I'm fortunate to report that he says he is happy to
>  >> sponsor me.
>  >> He also mentions that the previous upstream appears to be dead, but
>  >> that a new version is available from -- apparently -- a new
>  >> maintainer. I will work on packaging that. Stay tuned.
>  > Any progess on this?
> 
> I guess I should just scale down my ambitions at this point and try to
> get a package into shape for an upload. Tentatively this week or next.
> Does that sound okay?

Works for me.

Thanks,
Ardo
-- 
Ardo van Rangelrooij                                     Debian XML/SGML Group
<ardo@debian.org>              <debian-xml-sgml-devel@lists.alioth.debian.org>
http://people.debian.org/~ardo/      http://debian-xml-sgml.alioth.debian.org/



Information stored:
Bug#245101; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #69 received at 245101-quiet@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: era+debian@iki.fi
Cc: 245101-quiet@bugs.debian.org
Subject: Your old ITA of vcheck
Date: Thu, 09 Jun 2005 02:53:18 +0200
[This is a semiautomatically generated mail]

Hi.

I currently inspect the Debian wnpp bug list and search for old ITAs
(Intent to Adopt) that are mistitled.

You have expressed in bug report #245101 [0] the intent to adopt
the package "vcheck". The last comment to this from you is dated from
08-12-2005, which is more than three months ago. Do you still intent to adopt 
this package? If not, please retitle the bug, substituting "O:" for "ITA:".

[0] http://bugs.debian.org/cgi-bin/bugreport.cgi?archive=no&bug=245101

Gruesse,
-- 
Frank Lichtenheld <djpig@debian.org>
http://www.djpig.de/



Information stored:
Bug#245101; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #74 received at 245101-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: era eriksson <era@iki.fi>
Cc: 245101-quiet@bugs.debian.org
Subject: Re: Bug#245101: ITA: vcheck -- Utility to check and download the most recent program version
Date: Fri, 07 Oct 2005 18:34:15 +0200
On Wed, Dec 08, 2004 at 10:42:16 +0200, era eriksson wrote:
> I guess I should just scale down my ambitions at this point and try to
> get a package into shape for an upload. Tentatively this week or next.

Do you still intend to adopt vcheck?  (This is just a ping, I'm not
interested in adopting it myself.)

Thanks,

Matej



Information stored:
Bug#245101; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "era eriksson" <era@iki.fi>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #79 received at 245101-quiet@bugs.debian.org (full text, mbox):

From: "era eriksson" <era@iki.fi>
To: "Matej Vela" <vela@debian.org>
Cc: 245101-quiet@bugs.debian.org
Subject: Re: Bug#245101: ITA: vcheck -- Utility to check and download the most recent program version
Date: Fri, 21 Oct 2005 15:59:00 +0300
On Fri, 07 Oct 2005 18:34:15 +0200, "Matej Vela" <vela@debian.org> said:
> On Wed, Dec 08, 2004 at 10:42:16 +0200, era eriksson wrote:
> > I guess I should just scale down my ambitions at this point and try to
> > get a package into shape for an upload. Tentatively this week or next.
> 
> Do you still intend to adopt vcheck?  (This is just a ping, I'm not
> interested in adopting it myself.)

I'm still here, it's just that I've had a rather hectic ... year. But I
think things are slowly clearing up now (famous last words).

Here's my current thinking of what should be done:

  * Coordinate with FreeBSD etc maintainers. I've reviewed their
  packaging
    pages. I just guess we should be aware of each other, and try to
    cross-port whatever fixes anybody comes up with. Perhaps the sources
    could be put on SourceForge (or Alioth?) to make things smoother,
    seeing as the upstream download location is long gone.

  * Like I indicated previously, I'd like to build a test suite for the
    package, party to learn its internals myself.

  * Upload with myself as the new maintainer, eventually. Now that I
    missed the Sarge release I'm considering this less urgent, although
    for good form I guess I should try to get it done within a month
    or two.

Thanks for the note, and hope you don't mind me Cc:ing the bug on this.

/* era */

-- 
If this were a real .signature, it would suck less.  Well, maybe not.




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, era eriksson <era+debian@iki.fi>:
Bug#245101; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@merkel.debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, era eriksson <era+debian@iki.fi>. Full text and rfc822 format available.

Message #84 received at 245101@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: control@bugs.debian.org
Cc: 245101@bugs.debian.org
Subject: WNPP bug retitle
Date: Sat, 01 Jul 2006 11:59:18 -0600
retitle 245101 O: vcheck -- Utility to check and download the most recent program version
noowner 245101
thanks obrigado

Hello,

This is an automatic mail sent to retitle the ITA you have reported or 
are involved with.

Your ITA wnpp bug is being orphaned because of the following reasons:
- It is, as of today, older than 250 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be managing some bugs that are not 
intended by owners and submitters (like you) to be orphaned, for
example if the ITA is still of your interest, or there has been 
some kind of activity around it. In that case, please retitle the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily recover
their bugs ;-).

To retitle it, you simply have to mail <control@bugs.debian.org>
with a body text like this:

retitle 245101 ITA: vcheck -- Utility to check and download the most recent program version
owner 245101 !
thanks bts

Further comments on the work done in the bug sent to
245101@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.




Changed Bug title. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by era eriksson <era+debian@iki.fi>. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Dario Minnucci <debian@midworld.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Dario Minnucci <debian@midworld.net>. Request was from Dario Minnucci <debian@midworld.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Dario Minnucci <debian@midworld.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Dario Minnucci <debian@midworld.net> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Dario Minnucci <debian@midworld.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Ardo van Rangelrooij <ardo@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #101 received at 245101-close@bugs.debian.org (full text, mbox):

From: Dario Minnucci <debian@midworld.net>
To: 245101-close@bugs.debian.org
Subject: Bug#245101: fixed in vcheck 1.2.1-6
Date: Sat, 10 Mar 2007 11:02:03 +0000
Source: vcheck
Source-Version: 1.2.1-6

We believe that the bug you reported is fixed in the latest version of
vcheck, which is due to be installed in the Debian FTP archive:

vcheck_1.2.1-6.diff.gz
  to pool/main/v/vcheck/vcheck_1.2.1-6.diff.gz
vcheck_1.2.1-6.dsc
  to pool/main/v/vcheck/vcheck_1.2.1-6.dsc
vcheck_1.2.1-6_all.deb
  to pool/main/v/vcheck/vcheck_1.2.1-6_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 245101@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dario Minnucci <debian@midworld.net> (supplier of updated vcheck package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon,  5 Mar 2007 01:33:31 +0100
Source: vcheck
Binary: vcheck
Architecture: source all
Version: 1.2.1-6
Distribution: unstable
Urgency: low
Maintainer: Dario Minnucci <debian@midworld.net>
Changed-By: Dario Minnucci <debian@midworld.net>
Description: 
 vcheck     - Utility to check and download the most recent program version
Closes: 245101 413415
Changes: 
 vcheck (1.2.1-6) unstable; urgency=low
 .
   * New maintainer (Closes: #245101)
   * debian/control: Bumped Standards-Version to 3.7.2, no changes.
   * debian/control: Build-Depends-Indep: moved to Build-Depends:
   * debian/rules: Added 'dpatch' support.
   * debian/control: Added 'dpatch' to Build-Depends:
   * debian/control: Upgraded 'debhelper' version to 5
   * debian/compat: Upgraded 'debhelper' version to 5
   * Minor changes were made in order to fix Lintian issues when
     building package from source (Closes: #413415)
Files: 
 1b77ee692d76678aaed7aeed12854182 591 utils optional vcheck_1.2.1-6.dsc
 5453eaf25458b36d86c840dad7d6f04c 2540 utils optional vcheck_1.2.1-6.diff.gz
 2d779b565ae26411ca04db4fc94b1125 51150 utils optional vcheck_1.2.1-6_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFF8ovtxRSvjkukAcMRAmKuAJ44Q6OpclfvCSQyQz3KcGM47M1GywCgsJRX
VA/xMeMDU/yB5BfvMmcpFVY=
=tokz
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 16 Jun 2007 21:30:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 01:55:54 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.